Login
  - Everyone is a user
  - Driver is elevated based on their email ID
    - Through personal request

Fare
  - Estimate based on govt dictated tariff
  - Cash transactions based on the fare requested by the driver
    - Pre ride screen for changing 

Referral
  - Driver can get rebate / discount on their
  monthly fees